Android TV client for android 4.4.2

Can Android 4.4 clients be provided?

Android TV uses SDK version 21, this means it only works on Android 5.0 and higher. Changing this version requires code changes. Can you explain why you want this? As far as I am aware there are no devices running Android TV on versions older then 5.